--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: Adapted from the routine of the same name in cmd.py
constants: []

full_name: Columnize
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: columnize
- !ruby/object:RI::MethodSummary 
  name: columnize
name: Columnize
superclass: 
